/*
-----------------------------------------------
Style Sheet

Site: Progressive Railroading Magazine
Author:   Trade Press Publishing    www.tradepress.com
Version:  2011
----------------------------------------------- */

body {
	background:#FFFFFF;
	background-image:url('http://www.progressiverailroading.com/graphics/bgbg.jpg');
	background-repeat:no-repeat;
	background-position:top center;
	margin:0px;
	padding:0px;
	
	
}

A:link {text-decoration: none; color:#211f1f;border:none;}
A:visited {text-decoration: none; color:#211f1f;border:none;}
A:active {text-decoration: none; color:#211f1f;border:none;}
A:hover {text-decoration: underline; color: #211f1f;border:none;}

#topbar {
	width:100%;
	margin:0px;
	padding:0px;
	position:absolute;
	top:0px;
	left:0px;
	height:26px;
	background-image:url('http://www.progressiverailroading.com/graphics/topbar-bg.gif');
	background-position:top center;
	text-align:center;
	z-index:2;
	
}

#topbar .logolinks, #footer .logolinks {
	float:left;
	margin:0px;
	padding:0px;
}

#topbar .logolinks img, #footer .logolinks img {
	margin:0px 10px 0px 10px;
}

#topbar .searchsocial, #footer .searchsocial {
	float:right;
	margin:0px;
	padding:0px;
}

#footer .searchsocial {
	margin-top:1px;
}

#topnav {
	text-align:left;
	}
	
#topnav img {margin:0px;padding:0px;border:none;float:left;}

#topnav .headerlinks {float:right;
text-align:left;
width:429px;
margin:19px 0px 0px 0px;
padding:0px;
}

#footerwrapper .footerlinks {float:left;
text-align:left;
width:429px;
margin:10px 0px 0px 5px;
padding:0px;
}

#topnav .headerlinks a:link, #topnav .headerlinks a:visited, #topnav .headerlinks a:active{
	font-family:"helvetica neue", helvetica, arial, sans-serif;
font-size:10px;
color:#000000;
text-decoration:none;
margin:0px;
padding:0px;
}

#topnav .headerlinks a:hover {
	color:#FFFFFF;}

#topnav .headerlinks ul {margin:0px;padding:0px;
list-style:none;
list-style-type:none;margin:0;padding:0;}

#topnav .headerlinks ul li{margin:0px;padding:0px;line-height:10px;}

/*--footer--*/
#footer .footerlinks a:link, #footer .footerlinks a:visited, #footer .footerlinks a:active, #footer p a:link, #footer p a:visited, #footer p a:active{
	font-family:"helvetica neue", helvetica, arial, sans-serif;
font-size:10px;
color:#CCC;
text-decoration:none;
margin:0px;
padding:0px;
}

#footer .footerlinks a:hover, #footer p a:hover {
	color:#FFFFFF;}

#footer .footerlinks ul {margin:0px;padding:0px;
list-style:none;
list-style-type:none;margin:0;padding:0px;}

#footer .footerlinks ul li{margin:0px;padding:0px;line-height:10px;}


#topnav .nav {
	text-align:left;
	width:990px;
	margin:0px;
	padding:0px;
}

#searchfield {
	width:171px;
	height:20px;
	background-image:url('http://www.progressiverailroading.com/graphics/searchbg11.jpg');
	padding:0px;
	margin:0px;
	border:0;
	margin-top:2px;
	}
	
#nav_search_submit {
	width:79px;
	height:20px;
	background-image:url('http://www.progressiverailroading.com/graphics/searchbtn11.jpg');
	padding:0px;
	margin:0px;
	}
	
#searchimg {
	width:79px;
	height:20px;
	background-image:url('http://www.progressiverailroading.com/graphics/searchbtn11.jpg');
	padding:0px;
	margin:0px;
	}
	
#topbar .searchsocial img, #footer .searchsocial img {
	border:none;
	margin:5px 5px 0px 0px;
}

#bodywrapper {
	width:990px;
	margin:20px 0px 0px 0px;
	padding:0px;
}

.contentwrapper {
	width:629px;
	margin:0px;
	padding:0px;
	float:left;
}

.contentbg {
	width:629px;
	margin:0px;
	padding:0px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(left, #ffffff 2%, #c1d6fa 50%, #ffffff 98%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(2%,#ffffff), color-stop(50%,#c1d6fa), color-stop(98%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #ffffff 2%,#c1d6fa 50%,#ffffff 98%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #ffffff 2%,#c1d6fa 50%,#ffffff 98%); /* Opera11.10+ */
	background: -ms-linear-gradient(left, #ffffff 2%,#c1d6fa 50%,#ffffff 98%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#FFFFFF',GradientType=1 ); /* IE6-9 */
	background: linear-gradient(left, #ffffff 2%,#c1d6fa 50%,#ffffff 98%); /* W3C */
	overflow:hidden;
}

#rightcolumn {
	float:right;
	width:344px;
	margin:0px;
	padding:0px 0px 4px 0;
}
/*----------slideshow----------*/
#slideshow {list-style:none; color:#fff;}
#slideshow span {display:none}
#wrapper {width:619px; margin:0px; display:none;background-color:#FFFFFF}
#wrapper * {margin:0; padding:0}
#fullsize {position:relative; width:619px; height:236px; padding:4px 4px 0 4px; border:0px solid #ccc; background:none;}
#information {position:absolute; top:4px;right:4px;width:210px; height:236px; background:#000; color:#fff; overflow:hidden; z-index:200; opacity:.75; filter:alpha(opacity=75);max-height:236px;min-height:0px;}
#information h3 {padding:10px 5px 0px 5px; font-size:22px;font-weight:500;line-height:24px;font-family:"helvetica neue", helvetica, arial, sans-serif;color:#FFFFFF;}
#information p {font-size:14px;padding:5px 5px 0 5px;min-height:236px;font-family:"helvetica neue", helvetica, arial, sans-serif;}
#image {width:619px}
#image img {position:absolute; z-index:25; width:auto}
.imgnav {position:absolute; width:25%; cursor:pointer; z-index:150;border:0px;}
#imgprev {left:0; background:url(images/left.gif) left center no-repeat;visibility:hidden;}
#imgnext {right:0; background:url(images/right.gif) right center no-repea;tvisibility:hidden;width:0px;}
#imglink {position:absolute; height:236px; width:619px; z-index:100; opacity:.4; filter:alpha(opacity=40);background:url(http://www.facilitiesnet.com/graphics/blank_pixel.png) repeat top left;}
.linkhover {background:url(images/link.gif) center center no-repeat}
#thumbnails {width:151px;margin:5px 0 0 4px;padding:0;background:#000000;}
slideleft {float:left; width:0px; height:0px; background:url(images/scroll-left.gif) center center no-repeat; background-color:#222;visibility:hidden;}
#slideleft:hover {background-color:#333}
#slideright {float:right; width:0px; height:0px; background:#222 url(images/scroll-right.gif) center center no-repeat;visibility:hidden;}
#slideright:hover {background-color:#333}
#slidearea {float:left; position:relative; width:625px; margin-left:0px; height:76px; overflow:hidden;background:none;}
#slider {position:absolute; left:0; height:76px}
#slider img {cursor:pointer; border:0px solid #666; padding:0 0px 0 0;}
#slideshow li h3 a:link {
	font-family:"helvetica neue", helvetica, arial, sans-serif;
	font-size:24px;
	font-weight:600;
	color:#FFFFFF;
}

/*-------------------*/

#contentleftleft {
	float:left;
	margin:0px;
	padding:0px;
	width:234px;
}

#pollwrapper {
	margin:19px 0px 0px 0px;
	padding:0px;
}

#multiwrapper, #hsrwrapper {
	margin:9px 0px 0px 0px;
	padding:0px;
}



#newswrapper {
	margin:16px 0px 0px 0px;
	padding:0px;
}

#monthwrapper, #weekswrapper, #myprwrapper {
	margin:9px 0px 0px 0px;
	padding:0px;
}

#news, #month, #weeks, #myprsection {
	width:371px;
	margin:0px;
	padding:0px 5px 0px 10px;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#808080;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#808080;
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#808080;background: #FFFFFF; /* Old browsers */
background: -moz-linear-gradient(top, #fcfcfc 0%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FCFCFC', endColorstr='#E5E5E5',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%); /* W3C */
	
}

.right-ads {
	width:344px;
	margin:0px 0 0 0;
	padding:2px 0px 2px 0px;
	text-align:left;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#808080;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#808080;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#808080;
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#808080;background: #FFFFFF; /* Old browsers */
background: -moz-linear-gradient(top, #fcfcfc 0%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FCFCFC', endColorstr='#E5E5E5',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%); /* W3C */
}

.right-ads a img {
	margin:2px 0px 2px 3px;
	padding:0;
}

.leftleftinsert {
	width:232px;
	margin:9px 0 0 0;
	padding:0px;
	text-align:center;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#808080;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#808080;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#808080;
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#808080;background: #FFFFFF; /* Old browsers */
background: -moz-linear-gradient(top, #fcfcfc 0%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FCFCFC', endColorstr='#E5E5E5',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%); /* W3C */
}

#myprsection {
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#808080;
}

#weeks {
	width:369px;
	padding:0px 5px 0 12px;
}

#poll, #multi {
	width:217px;
	margin:0px;
	padding:0px 5px 0 10px;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#808080;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#808080;
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#808080;
	background: #FFFFFF; /* Old browsers */
background: -moz-linear-gradient(top, #fcfcfc 0%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FCFCFC', endColorstr='#E5E5E5',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%); /* W3C */
	
}

#multi {
	text-align:center;
}


	

	

#hsrwrapper {
	width:217px;
	margin:9px 0 0 0;
	padding:7px 7px 7px 7px;
	background-image:url('http://www.progressiverailroading.com/graphics/bg-diag.gif');
	background-position:top left;
	background-repeat:repeat-y;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#ad1b22;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#ad1b22;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#ad1b22;
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#ad1b22;
}

#hsr {
	width:217px;
	margin:0;
	padding:0;
	background: #FFFFFF; /* Old browsers */
background: -moz-linear-gradient(top, #fcfcfc 0%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FCFCFC', endColorstr='#E5E5E5',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%); /* W3C */
text-align:center;
}

#hsr .newsblock{
	width:203px;
	margin:1px 0 0 0;
	padding:5px 5px 5px 7px;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#808080;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#808080;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#808080;
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#808080;
	background: #fcfcfc; /* Old browsers */
background: -moz-linear-gradient(top, #fcfcfc 0%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FCFCFC', endColorstr='#E5E5E5',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%); /* W3C */
text-align:left;
}

#hsr .newsblock a:link, #hsr .newsblock a:visited {
	font-family:"Lucida Grande", "Lucida Sans Unicode",  sans-serif;
	font-size:11px;
	margin:3px 0 3px 0;
	padding:0;
	color:#211f1f;
}
	

#hsr p.about {
	font-family:"Lucida Grande", "Lucida Sans Unicode",  sans-serif;
	font-size:10px;
	margin:5px 0 4px 0;
	padding:0;
	color:#7e7e81;
}

#contentleftright {
	float:right;
	margin:0;
	padding:0;
	width:388px;
}

#multi .multiblock {
	text-align:left;
}

#multi .multiblock p a img {
	border:none;
	margin:0px 5px 0 0;
	padding:0;
	float:left;
	
}

#multi .multiblock p a:link, #multi a:link, #multi a:visited, #multi .multiblock p a:visited, #poll a:link, #poll a:visited{
	font-family:"Lucida Grande", "Lucida Sans Unicode",  sans-serif;
	font-size:12px;
	margin:0 5px 0 0;
	padding:0;
	color:#211f1f;
	text-decoration:none;
	
}

#multi .multiblock p a:hover, #multi a:hover, #poll a:hover {
	text-decoration:underline;
}

#multi .multiblock p {
	margin:0;
	padding:0;
	line-height:13px;
}

#news {
	text-align:center;
	font-family:"Lucida Grande", "Lucida Sans Unicode",  sans-serif;
	font-size:10px;
	color:#211f1f;
	text-decoration:none;
}

#news a:link {
	font-family:"Lucida Grande", "Lucida Sans Unicode",  sans-serif;
	font-size:10px;
	margin:0 5px 0 0;
	padding:0;
	color:#211f1f;
	text-decoration:none;
	}
#news a:hover {
	text-decoration:underline;
}

#news .newsblock {
	text-align:left;
}

#news ul, #myprsection ul {
	margin:0 5px 5px 15px;
	padding:0;
	text-align:left;
}

#news ul li, #myprsection ul li {
	margin-top:0px;
	margin-bottom:5px;
}

#news .newsblock p a img {
	border:none;
	margin:0px 5px 0 0;
	padding:0;
	float:left;
	
}

#news ul li a:link, #myprsection ul li a:link, #news ul li a:visited, #myprsection ul li a:visited {
	font-family:"Lucida Grande", "Lucida Sans Unicode",  sans-serif;
	font-size:12px;
	margin:0px 5px 0 0;
	padding:0;
	color:#211f1f;
	text-decoration:none;
	
}

#news .newsblock p a:link, #news .newsblock p a:visited {
	font-family:"Lucida Grande", "Lucida Sans Unicode",  sans-serif;
	font-size:14px;
	margin:0px 5px 0 0;
	padding:0;
	color:#211f1f;
	text-decoration:none;
}
	

#news .newsblock p a:hover, #news ul li a:hover, #myprsection ul li a:hover {
	text-decoration:underline;
}

#news .newsblock p {
	margin:0;
	padding:0;
	line-height:15px;
}

/*----*/

#month {
	text-align:center;
	font-family:"Lucida Grande", "Lucida Sans Unicode",  sans-serif;
	font-size:10px;
	color:#211f1f;
	text-decoration:none;
}

#month a:link {
	font-family:"Lucida Grande", "Lucida Sans Unicode",  sans-serif;
	font-size:10px;
	margin:0 5px 0 0;
	padding:0;
	color:#211f1f;
	text-decoration:none;
	}
#month a:hover {
	text-decoration:underline;
}

#month .monthblock {
	text-align:left;
}


#month .monthblock p a img {
	border:none;
	margin:2px 0px 0px 0px;
	padding:0px;
	float:left;
	
}


#month .monthblock p a:link, #month .monthblock p a:visited {
	font-family:"Lucida Grande", "Lucida Sans Unicode",  sans-serif;
	font-size:14px;
	margin:0 5px 0 0;
	padding:0;
	color:#211f1f;
	text-decoration:none;
}
	

#month .monthblock p a:hover {
	text-decoration:underline;
}

#month .monthblock p {
	margin:0;
	padding:0;
	line-height:15px;
}

/*-----*/

#weeks {
	text-align:center;
	font-family:"Lucida Grande", "Lucida Sans Unicode",  sans-serif;
	font-size:10px;
	color:#211f1f;
	text-decoration:none;
}

#weeks a:link, #weeks a:visited {
	font-family:"Lucida Grande", "Lucida Sans Unicode",  sans-serif;
	font-size:10px;
	margin:0 5px 0 0;
	padding:0;
	color:#211f1f;
	text-decoration:none;
	}
#weeks a:hover {
	text-decoration:underline;
}

#weeks .weeksblock {
	text-align:left;
}

#weeks ol {
	margin:0 5px 5px 17px;
	padding:0;
	text-align:left;
}

#weeks ol li {
	margin-top:0px;
	margin-bottom:5px;
}

#weeks .weeksblock p a img {
	border:none;
	margin:0px 5px 0 0;
	padding:0;
	float:left;
	
}

#weeks ol li a:link, #weeks ol li a:visited {
	font-family:"Lucida Grande", "Lucida Sans Unicode",  sans-serif;
	font-size:12px;
	margin:0 5px 0 0;
	padding:0;
	color:#211f1f;
	text-decoration:none;
	
}



#weeks .weeksblock p a:link, #weeks .weeksblock p a:visited {
	font-family:"Lucida Grande", "Lucida Sans Unicode",  sans-serif;
	font-size:14px;
	margin:0 5px 0 0;
	padding:0;
	color:#211f1f;
	text-decoration:none;
}

	

#weeks .weeksblock p a:hover, #weeks ol li a:hover {
	text-decoration:underline;
}

#weeks .weeksblock p {
	margin:0;
	padding:0;
	line-height:15px;
}

#myprsection a:link, #myprsection a:visited {
	font-family:"Lucida Grande", "Lucida Sans Unicode",  sans-serif;
	font-size:10px;
	margin:0px;
	padding:0px;
	color:#211f1f;
	text-decoration:none;
}

#myprsection p {
	margin:0px;padding:0px;
}

#myprsection a:hover {
	text-decoration:underline;
}

#searchform {
	width:250px;
	background:none;
	margin-top:-4px;
}

#searchformfooter {
	width:250px;
	background:none;
	margin-top:-2px;
}

fieldset.search {
	border: none;
	width: 250px;
	margin: 0 auto;
	background:none;
}
.search input, .search button {
	border: none;
	float: left;
}

.search button {
	float:right;
}
.search input.box {
	color: #000000;
	font-size: 12px;
	width: 171px;
	height: 20px;
	padding: 0px 0px 0;
	background: #616161 url(http://www.progressiverailroading.com/graphics/search_bg.gif) no-repeat;
	margin-right: 0px;
}
.search input.box:focus {
	background: #616161 url(http://www.progressiverailroading.com/graphics/search_bg.gif) no-repeat left -40px;
	outline: none;
}
.search button.btn {
	width: 79px;
	height: 20px;
	cursor: pointer;
	text-indent: -9999px;
	background: #fbc900 url(http://www.progressiverailroading.com/graphics/search_bg.gif) no-repeat top right;
}
.search button.btn:hover {
	background: #fbc900 url(http://www.progressiverailroading.com/graphics/search_bg.gif) no-repeat bottom right;
}	

#footerwrapper {
	width:100%;
	height:250px;
	background: #333333; /* Old browsers */
background: -moz-linear-gradient(top, #333333 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #333333 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #333333 0%,#000000 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #333333 0%,#000000 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #333333 0%,#000000 100%); /* W3C */
margin:0px;
padding:0px;
}

#footer {
	width:920px;
	margin:0 auto;
	padding:0;
	background:none;
	height:28px;
	margin-top:11px;
	background:#1a1818 url(http://www.progressiverailroading.com/graphics/footerbarbg.gif) repeat-x top left;
}
#footerbar {
	margin: 10px;
	padding: 0px;
	padding-top:10px;
	clear:both
}

#rightcolumn h3 a:link, #rightcolumn h3, #rightcolumn h3 a:visited {
	font-family:"helvetica neue", helvetica, arial, sans-serif;
	font-size:16px;
	color:#1a68ec;
	font-weight:400;
	text-decoration:none;
	margin:0;
	padding:0;
	
}

#rightcolumn h3 a:hover {
	text-decoration:underline;
}

#rightcolumn ul {
	list-style:none;
	margin:0;
	padding:0;
}

#rightcolumn li a{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#000000;
}

/*---CONTENT LINKS---*/

#article, #article p, .article p {
	font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height:25px;
	}
	
#article p, .article p {
	margin-left:16px;
	line-height:25 px;
}

#article p a:link, #article p a:hover, #article p a:active, #article p a:visited, .article p a:link, .article p a:hover, .article p a:active, .article p a:visited {
	text-decoration:underline;
}

#article a, #article a:link {
	text-decoration:underline;}

.viewrt, .sm, .date {
	font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
}

.headline {
	color: #211F1F;
    font-family: "Lucida Grande","Lucida Sans Unicode",sans-serif;
    font-size: 12px;
    margin: 0px 0px 0px 16px;
    padding:0p 0p 0px 0px;
	font-weight:400;
	
}

	
#myprsection a:visited, #rightcolumn h3 a:visited, #article p a:visited, .article p a:visited, #hsr .newsblock a:visited, #multi a:visited, #multi .multiblock p a:visited, #poll a:visited, #news ul li a:visited, #myprsection ul li a:visited, #news .newsblock p a:visited, #month .monthblock p a:visited, #weeks a:visited, #weeks ol li a:visited,  #weeks .weeksblock p a:visited  {
	color:#666666;
}

/****MANUFACTURER***/

#manufacturer, #manufacturer tr td p, #viewtheirproducts p, #requestinfo table tr td {
	font-family:'helvetica neue',helvetica,arial,sans-serif;
	font-size:13px;
}

#manufacturer tr td h2, #viewtheirproducts h2, #requestinfo h2 {
	font-family:'helvetica neue',helvetica,arial,sans-serif;
	color:#000;
	font-size:14px;
	
}

#manufacturer tr td a img {
	border:none;
	margin:0 5px 0 0;padding:0;
}

#viewtheirproducts {
	width:280px;text-align:left;border: 1px solid #1A68EC;padding:6px;margin:0px 0 0 0;font-size:13px;float:right;
}

#requestinfo {
	width:320px;text-align:left;border: none;padding:6px;margin:0px 0 0 0;font-size:13px;float:left;
}

#manufacturer tr td a, #manufacturervideo p a, #viewtheirproducts a {
	color:#1A68EC;
}

#manufacturervideo p {
	margin-left:10px;
}

div.contentwrapper #article a:link, div.contentwrapper #article a:link {text-decoration:underline;}


<!--[if lte IE 7]>
.search input.box {
	background: url(http://www.progressiverailroading.com/graphics/search_bg.gif) no-repeat right bottom; /* Unique Input Box background image specifically for IE, and the background position must be aligned to the right*/
}
<![endif]-->


